ul.country_list, ul.city_list {width:33%;float:left;font-size: 120%;line-height: 1.1em;}
ul.country_list li, ul.city_list li {margin-bottom: .5em;}	

/* some styling for the card */
.card{border:black 1px solid;}
.card td {border:none;padding:10px;background:none;vertical-align:top;}
#taped.card{border:none;}
.pccredits {font-size:10px;text-align:center;}
.pcaddressing{font-weight:bold;padding:220px 0 0;width:180px;margin:0;font-size:12px;}
.pcmessage{font:13px georgia,times,serif;font-style:italic;margin:0 8px 0 0;background:#fff;border:1px solid #eee;padding:15px;color:#111;min-height:295px;}

#postcard_form h2 a{text-decoration:none;color:#369;}
table#colour_scheme td {padding:7px 5px;width:16%;}

/* create some colour schemes */
#dark {background: url(/img/postcard-bg-dark.jpg) top right no-repeat;}
#dark td , #dark a, #dark p{color:#fff;}
#light {background: url(/img/postcard-bg-light.jpg) top right no-repeat;}
#light td, #light a, #light p{color:#333;}
#blue {background: url(/img/postcard-bg-blue.jpg) top right no-repeat;}
#blue td, #blue a, #blue p{color:#fff;}
#purple {background: url(/img/postcard-bg-purple.jpg) top right no-repeat;}
#purple td, #purple a, #purple p {color:#fff;}
#red {background: url(/img/postcard-bg-red.jpg) top right no-repeat;}
#red td, #red a, #red p{color:#fff;}
#traditional {background: url(/img/postcard-bg-traditional.jpg) top right no-repeat;width:920px;}
#traditional td, #traditional a, #traditional p {color:#000;}
#traditional .pcmessage {background:#f4e7b0;}
#orange {background:url(/img/postcard-bg-orange.jpg) top right no-repeat;}
#orange td, #orange a, #orange p {color:#fff;}
#green {background: url(/img/postcard-bg-green.jpg) top right no-repeat;}
#green td, #green a, #green p {color:#fff;}
#lime {background: url(/img/postcard-bg-lime.jpg) top right no-repeat;}
#lime td, #lime a, #lime p{color:#693;}
#yellow {background: url(/img/postcard-bg-yellow.jpg) top right no-repeat;}
#yellow td, #yellow a, #yellow p {color:#660;}
#sepia {background: url(/img/postcard-bg-sepia.jpg) top right no-repeat;}
#sepia td, #sepia a, #sepia p {color:#960;}
#taped {background: url(/img/postcard-bg-taped.jpg) top right no-repeat;width:904px;}
#taped td, #taped a, #taped p {color:#000;}